### Function

# Vips map_equal

#### Declaration [src]

    void*
    vips_map_equal (
      void* a,
      void* b
    )

#### Description

No description available.

#### Parameters

`a`

  Type: `void*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`b`

  Type: `void*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `void*`

No description available.

The data is owned by the called function.
The return value can be `NULL`.